=========================================================================
==  NOTICE file for use with the Apache License, Version 2.0,          ==
==         for the PTB-rewiring 1.0 distribution.                      ==
=========================================================================

PTB-rewiring, version 1.0.

Copyright 2018 INRAE

This product includes software developed at INRAE, the French National
Research Institute for Agriculture, Food and Environment (https://www.inrae.fr)


Contributors and contact:
-------------------------

    - Sandie Arnoux (sandie.arnoux@inrae.fr), INRAE
    - Pauline Ezanno (pauline.ezanno@inrae.fr), INRAE

    INRAE, Oniris, BIOEPAR, 44300, Nantes, France

How to cite:
------------

    P. Ezanno, S. Arnoux, A. Joly, R. Vermesse (2021). "Risk-based trade
    movements to control bovine paratuberculosis at a regional scale",
    submitted in Preventive Veterinary Medicine.
